﻿@charset "utf-8";

/*PRIMARY COLOUR #86b648*/
#Header, #Header a, .afterHoursH, .afterHoursH a, h1.h1pagetitle  { color:#86b648;}
.topBar {     background: linear-gradient(90deg, #FFFFFF 50%, #86b648 50%);}
.topBar .container .topBarCol, .divider     { background-color:#86b648}
.menu {border-color: #86b648;}
/*SECONDARY COLOUR #edc783*/
.menu, .menu a.level2, .footer       {background-color: #edc783;}
hr          {border-bottom-color: #edc783;}
.sidebar    {border-left-color: #edc783;}
/*CONTRAST COLOUR*/
.menu, .menu a.level2, .footer, .footer  a { color:#b15b31;}




body                            {font-family: 'Raleway', sans-serif;}
.topBar     { /*background: linear-gradient(90deg, #FFFFFF 50%, #86b648 50%);*/ padding:0;margin-top:15px;}
.topBar .container [class*='col-']    { /*background-color:#86b648;*/}
.topBar .tintBlock1, .topBar .tintBlock2    { background-color:rgba(255,255,255,.6); display:block;width:55px;height:55px;float:left}
.topBar .tintBlock2             { background-color:rgba(255,255,255,.3);}

.searchBox { float: right; max-width: 280px;}
.SocialMedia, .callUsBtn        { color:#fff; display:inline-block; height:50px; padding: 0 15px; line-height:50px;font-size:1.2em;}
.SocialMedia a, .callUsBtn a    { color:inherit; padding: 0 5px;}
    .SocialMedia i,  .callUsBtn .phone            { font-size:1.5em;}
.afterHoursH                    { padding-top:5px;padding-bottom:5px; text-align:right;}
#Header                         { padding:0px 30px}
.divider                        { height:16px; /*background-color: #86b648;*/border-top-style:solid; border-top-width: 8px; border-color:rgba(255,255,255,.7)}
#clinicDetailsH .clinicDetailsBox       { text-align:center; font-size:1.5em}
#clinicDetailsH .clinicDetailsBox h2    { font-size:2em }
#clinicDetailsH .imgLogo                { max-width: 100%;vertical-align:middle; padding:15px 0;}

@media (min-width: 768px) {
    .socialCallH                {float:right; display:block; width:auto;}
    .topBar .topBarCol          {background-image: url(images/transboxes.png); background-repeat: repeat-y;}
}

#clinicDetailsH p                       { padding: 0;margin: 0;}
#clinicDetailsH .clinicDetailsBox       { text-align:center;}
@media (max-width: 767px) {
    .imgLogo { margin:0 auto;}
    .socialCallH, #clinicDetailsH, .afterHoursH { text-align:center;}
    .searchBox { min-width: 100%;
    }
}


#Banner {}
.menu       { /*background-color:#edc783; border-color: #86b648; color:#86b648;*/ border-top-style:solid; border-top-width: 8px;  }
.menu .tint { background-color:rgba(0,0,0,.0);}
.main       { margin: 15px -15px}
.footer     { padding:10px; /*background-color:#edc783;*/font-weight:700;text-align:center;margin-top:25px;}
hr          { border-top:none; border-bottom-style : dashed; border-bottom-width:1px; /*border-bottom-color:#edc783;*/}
.sidebar    { border-left-style:dashed; border-left-width:1px; /*border-left-color:#edc783;*/}

/* header */

/* MAIN CONTENT */
.content {
    text-align: left;
}
/*BootStrap Overrides*/
.navbar {
    margin-bottom: 0;
}

.navbar-default {
    color: inherit;
    background: transparent;
    border-color: transparent;
}

.dropdown-menu {
    padding: 0;
}

.navbar-nav > li > a {
    
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: inherit;
}

.responsiveNav, .level1.nav.navbar-nav.static {
    float: none !important;
}
/*Used to remove asp.net style*/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    font-weight: 700;
    background: #8e7257;
    color: #fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.navbar-toggle {
    /*margin-top: 1px;*/
    margin-right: 20px;
}

.navbar-default .navbar-toggle {
    border-color: #b15b31;background-color: rgba(255,255,255,.5);
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #b15b31;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background: #c58465;
    }

.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: inherit;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { border-color:inherit;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color: rgba(255,255,255,.5);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

/*justified nav fix */
@media (min-width: 767px) {
    .navbar .navbar-inner {
        padding: 0;
    }

    .navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
    }

        .navbar .nav > li {
            display: table-cell;
            width: auto;
            float: none;
        }

            .navbar .nav > li > a {
                font-weight: bold;
                text-align: center;
                border-left: 1px solid rgba(130,130,130,.4);
                border-right: 1px solid rgba(255,231,188,.1);
            }

            .navbar .nav > li:first-child a {
                border-left: 0;
                border-radius: 3px 0 0 3px;
            }

            .navbar .nav > li:last-child a {
                border-right: 0;
                border-radius: 0 3px 3px 0;
            }
             .navbar .nav > li > ul {
                width: 100%;
            }
a.level2.dynamic {text-overflow: ellipsis; overflow: hidden;}
}
